Grupo 4 2018 - Feature #431

Feature # 430 (New): Documentacion Parte Il

Informe de Avance |
09/25/2018 08:56 AM - Anonymous

Status: New Start date: 10/02/2018
Priority: Normal Due date: 10/25/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/25/2018 08:58 AM - Anonymous
- Due date set to 10/09/2018
- Parent task set to #430

#2 - 10/04/2018 08:33 AM - Anonymous
- Due date changed from 10/09/2018 to 10/25/2018

#3 - 10/22/2018 11:02 PM - Anonymous
- % Done changed from 0 to 70

#4 - 10/24/2018 03:19 PM - Anonymous
- % Done changed from 70 to 90

#5 - 10/24/2018 09:30 PM - Anonymous
- % Done changed from 90 to 100
